## cockpit 178

=== debian/changelog ===
cockpit (178-1~ubuntu16.04.1) xenial-backports; urgency=medium

  * No-change backport to xenial

 -- Martin Pitt <mpitt@debian.org>  Fri, 21 Sep 2018 08:23:25 +0000

cockpit (178-1) unstable; urgency=medium

  * New upstream release:
    - Lots of crash fixes

 -- Martin Pitt <mpitt@debian.org>  Wed, 19 Sep 2018 12:52:57 +0000
