## cockpit 179

=== debian/changelog ===
cockpit (179-1) unstable; urgency=medium

  * New upstream release:
    - Machines: Detach disk from VM with LibvirtDBus provider
    - Machines: Offer cockpit-machines as Application

 -- Martin Pitt <mpitt@debian.org>  Thu, 04 Oct 2018 14:10:59 +0000
