## cockpit 180

=== debian/changelog ===
cockpit (180-1~bpo9+1) stretch-backports; urgency=medium

  * No-change backport to Debian Stretch

 -- Martin Pitt <mpitt@debian.org>  Thu, 18 Oct 2018 09:43:45 +0000

cockpit (180-1) unstable; urgency=medium

  * New upstream release:
    - Move to ssh SHA256 fingerprints
    - Machines: Show error messages in the correct place

 -- Martin Pitt <mpitt@debian.org>  Fri, 12 Oct 2018 12:54:43 +0000
