=== debian/control ===
--- 
+++ 
@@ -19,11 +19,8 @@
                libglib2.0-dev,
                libsystemd-dev,
                libpolkit-agent-1-dev,
-               libpcp3-dev,
                libjson-glib-dev,
                libpam0g-dev,
-               libpcp-import1-dev,
-               libpcp-pmda3-dev,
                systemd,
                xsltproc,
                xmlto,
@@ -47,7 +44,6 @@
             cockpit-dashboard,
             cockpit-packagekit,
 Suggests: cockpit-doc,
-          cockpit-pcp,
           cockpit-docker,
           xdg-utils,
 Description: User interface for Linux servers
@@ -117,15 +113,6 @@
 Description: Cockpit user interface for networking
  The Cockpit components for interacting with networking configuration.
 
-Package: cockpit-pcp
-Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         cockpit-bridge (>= ${bridge:minversion}),
-         pcp
-Description: Cockpit PCP integration
- Cockpit support for reading PCP metrics and loading PCP archives.
-
 Package: cockpit-packagekit
 Architecture: all
 Depends: ${misc:Depends},
