## cockpit 181

=== debian/changelog ===
cockpit (181-1) unstable; urgency=medium

  * New upstream release:
    - Followup fixes related to the switch away from react-lite
    - Memory graph layout and color improvements
    - Machines: edit network interfaces
    - Update look of lists to match Patternfly

 -- Martin Pitt <mpitt@debian.org>  Wed, 31 Oct 2018 17:46:38 +0000
