## cockpit 182

=== debian/changelog ===
cockpit (182-1) unstable; urgency=medium

  * New upstream release:
    - libvirt connection choice during VM creation
    - PackageKit page update severity tooltip
    - PackageKit page display registration status clearly

 -- Martin Pitt <mpitt@debian.org>  Wed, 14 Nov 2018 16:37:50 +0000
