## cockpit 183

=== debian/changelog ===
cockpit (183-1~ubuntu18.10.1) cosmic-backports; urgency=medium

  * No-change backport to cosmic

 -- Martin Pitt <mpitt@debian.org>  Thu, 29 Nov 2018 20:20:13 +0000

cockpit (183-1) unstable; urgency=medium

  * New upstream release:
    - Machines: Manage storage pools
    - Kernel Dump: Support non-local targets
    - Respect SSH configuration
    - Never send Content-Length with chunked encoding

 -- Martin Pitt <mpitt@debian.org>  Wed, 28 Nov 2018 14:52:23 +0000
