## cockpit 184

=== debian/changelog ===
cockpit (184-1) unstable; urgency=medium

  * New upstream release:
    - Machines: Dialog and tab layout is now responsive
    - Storage: Filesystem labels are validated upfront
    - Storage: Some mount options are prefilled when needed
    - Integration of Cockpit pages on the desktop

 -- Martin Pitt <mpitt@debian.org>  Thu, 13 Dec 2018 18:42:02 +0000
