=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,12 @@
 
 # newer firewalld ships cockpit.xml, but keep it for backports
 FIREWALLD_SERVICE = $(findstring $(shell . /etc/os-release; echo $$VERSION_ID),8 9 16.04 18.04)
-# enable this once firewalld 0.6.0 makes it into Debian testing
-#ifeq ($(FIREWALLD_SERVICE),)
-#	WS_CONFLICTS = firewalld (<< 0.6.0)
-#endif
+ifeq ($(FIREWALLD_SERVICE),)
+	WS_CONFLICTS = firewalld (<< 0.6.0)
+endif
 
 %:
-	dh $@ --with=systemd,autoreconf
+	dh $@
 
 # Apply patches using git in order to support binary patches. Note that
 # we also reset mtimes since patches should be "complete" and include both
@@ -68,7 +67,7 @@
 	dpkg-vendor --derives-from ubuntu || rm -r debian/tmp/usr/share/cockpit/branding/ubuntu
 
 	# unpackaged modules
-	for m in pcp kdump kubernetes selinux sosreport subscriptions ovirt; do rm -r debian/tmp/usr/share/cockpit/$$m; done
+	for m in kdump kubernetes selinux sosreport subscriptions ovirt; do rm -r debian/tmp/usr/share/cockpit/$$m; done
 	rm debian/tmp/usr/share/metainfo/org.cockpit-project.cockpit-sosreport.metainfo.xml
 	rm debian/tmp/usr/share/pixmaps/cockpit-sosreport.png
 	rm debian/tmp/usr/share/metainfo/org.cockpit-project.cockpit-kdump.metainfo.xml
