## cockpit 185

=== debian/changelog ===
cockpit (185-1) unstable; urgency=medium

  * New upstream release:
    - Responsive dialogs on network, kdump and users page
    - Kubernetes containers included in docker graphs

 -- Martin Pitt <mpitt@debian.org>  Thu, 17 Jan 2019 07:43:10 +0000
