## cockpit 186

=== debian/changelog ===
cockpit (186-1) unstable; urgency=medium

  * New upstream release:
    - Redesign the Service page
    - Make System Overview page mobile friendly

 -- Martin Pitt <mpitt@debian.org>  Wed, 23 Jan 2019 16:25:51 +0000
