## cockpit 187

=== debian/changelog ===
cockpit (187-1~ubuntu18.10.1) cosmic-backports; urgency=medium

  * No-change backport to cosmic

 -- Martin Pitt <mpitt@debian.org>  Fri, 08 Feb 2019 14:55:55 +0000

cockpit (187-1) unstable; urgency=medium

  * New upstream release:
    - Machines: More operations for Storage Pools
    - Domains: More information about the joined domain
    - Storage: The options for VDO volumes are explained
    - Machines: Support for oVirt will be dropped in the future

 -- Martin Pitt <mpitt@debian.org>  Wed, 06 Feb 2019 13:27:11 +0000
