## cockpit 188

=== debian/changelog ===
cockpit (188-1~bpo9+1) stretch-backports; urgency=medium

  * No-change backport to Debian Stretch

 -- Martin Pitt <mpitt@debian.org>  Tue, 05 Mar 2019 14:13:12 +0000

cockpit (188-1) unstable; urgency=medium

  * New upstream release:
    - Machines: Show Storage Volume user
    - Machines: Autostart configuration
    - Terminal: Themes and context menu
    - Storage: Responsive dialogs
    - Software Updates: Show three most recent updates

 -- Martin Pitt <mpitt@debian.org>  Wed, 20 Feb 2019 16:22:20 +0000
