=== debian/control ===
--- 
+++ 
@@ -4,12 +4,8 @@
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
-Build-Depends: debhelper (>= 9.20141010),
-               debhelper (>= 9.20160709) | dh-systemd,
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.17.14),
-               dh-autoreconf,
-               autoconf,
-               automake,
                git,
                intltool,
                libssh-dev,
@@ -35,6 +31,7 @@
 
 Package: cockpit
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          cockpit-bridge,
          cockpit-ws,
@@ -46,9 +43,12 @@
 Suggests: cockpit-doc,
           cockpit-docker,
           xdg-utils,
-Description: User interface for Linux servers
- Cockpit runs in a browser and can manage your network of GNU/Linux
- machines.
+Description: Web Console for Linux servers
+ The Cockpit Web Console enables users to administer GNU/Linux servers using a
+ web browser.
+ .
+ It offers network configuration, log inspection, diagnostic reports, SELinux
+ troubleshooting, interactive command-line sessions, and more.
 
 Package: cockpit-bridge
 Architecture: any
@@ -56,14 +56,15 @@
          ${shlibs:Depends},
          glib-networking
 Provides: cockpit-ssh
-Breaks: cockpit-dashboard (<< 170.x)
-Replaces: cockpit-dashboard (<< 170.x)
+Breaks: cockpit-dashboard (<< 170.x), cockpit-ws (<< 181.x)
+Replaces: cockpit-dashboard (<< 170.x), cockpit-ws (<< 181.x)
 Description: Cockpit bridge server-side component
  The Cockpit bridge component installed server side and runs commands on
  the system on behalf of the web based user interface.
 
 Package: cockpit-dashboard
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          cockpit-bridge (>= 170.x),
@@ -77,6 +78,7 @@
 Package: cockpit-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Cockpit deployment and developer guide
  The Cockpit Deployment and Developer Guide shows sysadmins how to deploy
@@ -85,6 +87,7 @@
 
 Package: cockpit-docker
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          python3,
          cockpit-bridge (>= ${bridge:minversion}),
@@ -94,6 +97,7 @@
 
 Package: cockpit-machines
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          libvirt-daemon-system,
          libvirt-clients | libvirt-bin,
@@ -107,6 +111,7 @@
 
 Package: cockpit-networkmanager
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          cockpit-bridge (>= ${bridge:minversion}),
          network-manager
@@ -115,6 +120,7 @@
 
 Package: cockpit-packagekit
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          cockpit-bridge (>= ${bridge:minversion}),
          packagekit
@@ -123,6 +129,7 @@
 
 Package: cockpit-storaged
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          udisks2,
          udisks2 (<< 2.7) | libblockdev-mdraid2,
@@ -134,6 +141,7 @@
 
 Package: cockpit-system
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          cockpit-bridge (>= ${bridge:minversion}),
          libpwquality-tools,
@@ -152,6 +160,7 @@
 
 Package: cockpit-tests
 Architecture: any
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          cockpit-system (>= ${source:Version}),
