## cockpit 189

=== debian/changelog ===
cockpit (189-1~ubuntu18.10.1) cosmic-backports; urgency=medium

  * No-change backport to cosmic

 -- Martin Pitt <mpitt@debian.org>  Sun, 10 Mar 2019 21:15:27 +0000

cockpit (189-1) experimental; urgency=medium

  * New upstream release:
    - Machines: Import existing image when creating VM
    - Machines: Introduce virtual networks
    - Services: Filtering of services by name, description, and state

 -- Martin Pitt <mpitt@debian.org>  Wed, 06 Mar 2019 15:51:24 +0000
