## cockpit 192

=== debian/changelog ===
cockpit (192-1) experimental; urgency=medium

  * New upstream release:
    - Machines: Auto-detect guest operating system
    - Translation cleanup
    - Allow accounts with non-standard shells

 -- Martin Pitt <mpitt@debian.org>  Wed, 17 Apr 2019 11:28:57 +0000

cockpit (191-1) experimental; urgency=medium

  * New upstream release:
    - Machines: iSCSI Storage pools
    - Machines: better notifications
    - System: CPU security mitigation
    - Network: Ports in the Firewall
    - Fix distclean to not remove files from the tarball (Closes: #924744)
    - Remove broken Scientific Linux branding symlinks (Closes: #925429)
    - Suggest cockpit-machines (Closes: #881672)

 -- Martin Pitt <mpitt@debian.org>  Thu, 04 Apr 2019 08:45:20 +0000

cockpit (190-1) experimental; urgency=medium

  * New upstream release:
    - Logs: Filter log entries by service
    - Machines: Support for Pausing/Resuming VMs
    - Machines: Make Autostart property of a Virtual Network configurable
    - Machines: Support for creating VM with option to boot from PXE
    - Accessibility improvements

 -- Martin Pitt <mpitt@debian.org>  Fri, 22 Mar 2019 17:48:29 +0000
