=== debian/control ===
--- 
+++ 
@@ -15,8 +15,11 @@
                libglib2.0-dev,
                libsystemd-dev,
                libpolkit-agent-1-dev,
+               libpcp3-dev,
                libjson-glib-dev,
                libpam0g-dev,
+               libpcp-import1-dev,
+               libpcp-pmda3-dev,
                systemd,
                xsltproc,
                xmlto,
@@ -24,7 +27,7 @@
                glib-networking,
                openssh-client <!nocheck>,
                python3,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://cockpit-project.org/
 Vcs-Git: https://salsa.debian.org/utopia-team/cockpit.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/cockpit
@@ -41,7 +44,9 @@
             cockpit-dashboard,
             cockpit-packagekit,
 Suggests: cockpit-doc,
+          cockpit-pcp,
           cockpit-docker,
+          cockpit-machines,
           xdg-utils,
 Description: Web Console for Linux servers
  The Cockpit Web Console enables users to administer GNU/Linux servers using a
@@ -118,6 +123,15 @@
 Description: Cockpit user interface for networking
  The Cockpit components for interacting with networking configuration.
 
+Package: cockpit-pcp
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         cockpit-bridge (>= ${bridge:minversion}),
+         pcp
+Description: Cockpit PCP integration
+ Cockpit support for reading PCP metrics and loading PCP archives.
+
 Package: cockpit-packagekit
 Architecture: all
 Multi-Arch: foreign
