## cockpit 193

=== debian/changelog ===
cockpit (193-1) experimental; urgency=medium

  * New upstream release:
    - Machines: iSCSI direct storage pools
    - Storage: The "Format" button is no longer hidden
    - Storage: Improve performance with many block devices

 -- Martin Pitt <mpitt@debian.org>  Sun, 05 May 2019 19:18:28 +0000
