=== debian/control ===
--- 
+++ 
@@ -105,9 +105,8 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          libvirt-daemon-system,
-         libvirt-clients | libvirt-bin,
-         libosinfo-bin
-Recommends: virtinst, libvirt-dbus
+         libvirt-clients | libvirt-bin
+Recommends: virtinst, libvirt-dbus, python3-gi, gir1.2-libosinfo-1.0
 Description: Cockpit user interface for virtual machines
  The Cockpit components for managing virtual machines.
  .
