## cockpit 194

=== debian/changelog ===
cockpit (194-1~ubuntu19.04.1) disco-backports; urgency=medium

  * No-change backport to disco

 -- Martin Pitt <mpitt@debian.org>  Fri, 17 May 2019 06:29:46 +0000

cockpit (194-1) experimental; urgency=medium

  * New upstream release:
    - Firewall: Add services to a specific zone
    - Redesigned on/off switch

 -- Martin Pitt <mpitt@debian.org>  Wed, 15 May 2019 14:22:53 +0000
