## cockpit 195

=== debian/changelog ===
cockpit (195-1~ubuntu18.10.1) cosmic-backports; urgency=medium

  * No-change backport to cosmic

 -- Martin Pitt <mpitt@debian.org>  Mon, 03 Jun 2019 06:05:06 +0000

cockpit (195-1) experimental; urgency=medium

  * New upstream release:
    - Simplified support for external TLS termination
    - Firewall: More support for zones
    - Machines: Additional storage options
    - Machines: Support for changing memory allocation
    - Storage: Select encryption type separately from filesystem

 -- Martin Pitt <mpitt@debian.org>  Wed, 29 May 2019 15:47:03 +0000
