## cockpit 196

=== debian/changelog ===
cockpit (196-1~ubuntu18.04.1) bionic-backports; urgency=medium

  * No-change backport to bionic

 -- Martin Pitt <mpitt@debian.org>  Sun, 16 Jun 2019 20:57:07 +0000

cockpit (196-1) experimental; urgency=medium

  * New upstream release:
    - machines: Install from iso URL
    - machines: Show IP of network interfaces

 -- Martin Pitt <mpitt@debian.org>  Wed, 12 Jun 2019 12:11:02 +0000
