=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
            Martin Pitt <mpitt@debian.org>,
 Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.17.14),
-               git,
                intltool,
                libssh-dev,
                zlib1g-dev,
@@ -106,7 +105,7 @@
 Depends: ${misc:Depends},
          libvirt-daemon-system,
          libvirt-clients | libvirt-bin
-Recommends: virtinst, libvirt-dbus, python3-gi, gir1.2-libosinfo-1.0
+Recommends: virtinst, libvirt-dbus, python3-gi, gir1.2-libosinfo-1.0, qemu-block-extra
 Description: Cockpit user interface for virtual machines
  The Cockpit components for managing virtual machines.
  .
