## cockpit 198

=== debian/changelog ===
cockpit (198-1~ubuntu18.10.1) cosmic-backports; urgency=medium

  * No-change backport to cosmic

 -- Martin Pitt <mpitt@debian.org>  Mon, 22 Jul 2019 08:19:45 +0000

cockpit (198-1) unstable; urgency=medium

  * New upstream release:
    - PatternFly4 user interface design
    - SELinux: Show changes
    - Machines: Deletion of Virtual Networks
    - Machines: Support more disk types
    - Docker: Change menu label
    - Web server: More flexible https redirection for proxies

 -- Martin Pitt <mpitt@debian.org>  Wed, 10 Jul 2019 14:25:47 +0000

cockpit (197-1) experimental; urgency=medium

  * New upstream release:
    - Machines: Support all storage pool types for new disks
    - Machines: Show available space on host at VM creation

 -- Martin Pitt <mpitt@debian.org>  Wed, 26 Jun 2019 12:53:30 +0000
