=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                libkrb5-dev,
                libxslt1-dev,
                libglib2.0-dev,
+               libgnutls28-dev | gnutls-dev,
                libsystemd-dev,
                libpolkit-agent-1-dev,
                libpcp3-dev,
