## cockpit 200

=== debian/changelog ===
cockpit (200-1) unstable; urgency=medium

  * New upstream release:
    - Machines: Type-ahead OS selection
    - Machines: LVM storage pools
    - Networking: Show included firewalld services
    - Web server: Split out TLS handling

 -- Martin Pitt <mpitt@debian.org>  Wed, 07 Aug 2019 20:50:48 +0000
