## cockpit 202.1

=== debian/changelog ===
cockpit (202.1-1~ubuntu18.04.1) bionic-backports; urgency=medium

  * No-change backport to bionic

 -- Martin Pitt <mpitt@debian.org>  Sat, 14 Sep 2019 06:03:20 +0000

cockpit (202.1-1) unstable; urgency=medium

  * New upstream release:
    - Fix major CSS regression on Logs and some other pages
    - Fix building on RHEL/CentOS 7

 -- Martin Pitt <mpitt@debian.org>  Mon, 09 Sep 2019 19:04:54 +0000

cockpit (202-1) unstable; urgency=medium

  * New upstream release:
    - Machines: Creation of Storage Volumes
    - Improved component for selecting paths on the filesystem

 -- Martin Pitt <mpitt@debian.org>  Wed, 04 Sep 2019 15:03:44 +0000
