=== debian/watch ===
version=3
https://github.com/cockpit-project/cockpit/releases/ .*/cockpit-([\d\.]+)\.tar\.xz
