## cockpit 204

=== debian/changelog ===
cockpit (204-1) unstable; urgency=medium

  * New upstream release:
    - System: Highlight failed services
    - Machines: Configure read-only and shareable disks
    - Playground: Add index page

 -- Martin Pitt <mpitt@debian.org>  Wed, 02 Oct 2019 12:48:59 +0000
