=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                intltool,
                libssh-dev,
                zlib1g-dev,
-               libkrb5-dev,
+               libkrb5-dev (>= 1.11),
                libxslt1-dev,
                libglib2.0-dev,
-               libgnutls28-dev | gnutls-dev,
-               libsystemd-dev,
+               libgnutls28-dev (>= 3.4.3) | gnutls-dev,
+               libsystemd-dev (>= 235),
                libpolkit-agent-1-dev,
                libpcp3-dev,
                libjson-glib-dev,
@@ -27,7 +27,7 @@
                glib-networking,
                openssh-client <!nocheck>,
                python3,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://cockpit-project.org/
 Vcs-Git: https://salsa.debian.org/utopia-team/cockpit.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/cockpit
@@ -192,6 +192,7 @@
          glib-networking,
          adduser,
          openssl,
+         systemd (>= 235),
 Conflicts: ${ws:Conflicts}
 Description: Cockpit Web Service
  The Cockpit Web Service listens on the network, and authenticates
