## cockpit 206

=== debian/changelog ===
cockpit (206-1~ubuntu19.10.1) eoan-backports; urgency=medium

  * No-change backport to eoan

 -- Martin Pitt <mpitt@debian.org>  Thu, 31 Oct 2019 11:37:18 +0000

cockpit (206-1) unstable; urgency=medium

  * New upstream release 205:
    - Firewall: UI restructuring
    - Machines: Refactor Create VM dialog and introduce a download option
    - Adjust menu to PatternFly's current navigation design
    - Searching with keywords
    - Software Updates: Use notifications for available updates info
    - Web server security hardening
  * New upstream release 206:
    - Machines: Network interface deletion
    - login: Enable administration mode by default
    - Firewall: Prevent accidental deletion
    - Closes: #943839

 -- Martin Pitt <mpitt@debian.org>  Wed, 30 Oct 2019 22:20:56 +0000
