## cockpit 207

=== debian/changelog ===
cockpit (207-1~ubuntu18.04.1) bionic-backports; urgency=medium

  * No-change backport to bionic

 -- Martin Pitt <mpitt@debian.org>  Thu, 14 Nov 2019 16:38:06 +0000

cockpit (207-1) unstable; urgency=medium

  * New upstream release:
    - Web server: Accept EC certificates
    - Storage: List all software devices in a single panel
    - Redesigned notifications

 -- Martin Pitt <mpitt@debian.org>  Wed, 13 Nov 2019 21:41:56 +0000
