=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Martin Pitt <mpitt@debian.org>,
 Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.17.14),
-               intltool,
-               libssh-dev,
+               gettext (>= 0.19.7),
+               libssh-dev (>= 0.8),
                zlib1g-dev,
                libkrb5-dev (>= 1.11),
                libxslt1-dev,
@@ -118,7 +118,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          cockpit-bridge (>= ${bridge:minversion}),
-         network-manager
+         network-manager (>= 1.6)
 Description: Cockpit user interface for networking
  The Cockpit components for interacting with networking configuration.
 
@@ -144,8 +144,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         udisks2,
-         udisks2 (<< 2.7) | libblockdev-mdraid2,
+         udisks2 (>= 2.7),
+         libblockdev-mdraid2,
          cockpit-bridge (>= ${bridge:minversion}),
          python3,
          python3-dbus
