## cockpit 208

=== debian/changelog ===
cockpit (208-1~ubuntu19.10.1) eoan-backports; urgency=medium

  * No-change backport to eoan

 -- Martin Pitt <mpitt@debian.org>  Thu, 05 Dec 2019 07:14:56 +0000

cockpit (208-1) unstable; urgency=medium

  * New upstream release:
    - Storage: Drop default mount point concept
    - Machines: Support transient virtual networks and storage pools
    - Machines: Sliders for disk size and memory in VM creation
    - Logs: Improve crash reporting

 -- Martin Pitt <mpitt@debian.org>  Wed, 27 Nov 2019 21:23:37 +0000
