## cockpit 210

=== debian/changelog ===
cockpit (210-1~ubuntu18.04.1) bionic-backports; urgency=medium

  * No-change backport to bionic

 -- Martin Pitt <mpitt@debian.org>  Thu, 09 Jan 2020 08:31:42 +0000

cockpit (210-1) unstable; urgency=medium

  * New upstream release 209:
    - New overview design
    - Session timeouts
    - Banners on login screen
    - Client certificate authentication
    - Support for Fedora CoreOS
    - Dropped support for pam_rhost
  * New upstream release 210:
    - Overview: Add CPU utilization to usage card
    - Dashboard: Support SSH identity unlocking when adding new machines
    - SElinux: Introduce an Ansible automation script
    - Machines: Support bridge type network interfaces
    - Machines: Support bus type disk configuration

 -- Martin Pitt <mpitt@debian.org>  Wed, 08 Jan 2020 22:30:01 +0000
