## cockpit 211

=== debian/changelog ===
cockpit (211-1) unstable; urgency=medium

  * New upstream release:
    - Better support for various TLS certificate formats
    - Switch from Zanata to Weblate
    - Overview layout optimizations

 -- Martin Pitt <mpitt@debian.org>  Wed, 22 Jan 2020 21:45:31 +0000
