=== debian/control ===
--- 
+++ 
@@ -160,8 +160,7 @@
          libpwquality-tools,
          openssl,
 Recommends: policykit-1
-Provides: cockpit-realmd,
-          cockpit-shell,
+Provides: cockpit-shell,
           cockpit-systemd,
           cockpit-tuned,
           cockpit-users
