## cockpit 212

=== debian/changelog ===
cockpit (212-1~ubuntu18.04.1) bionic-backports; urgency=medium

  * No-change backport to bionic

 -- Martin Pitt <mpitt@debian.org>  Fri, 07 Feb 2020 19:15:39 +0000

cockpit (212-1) unstable; urgency=medium

  * New upstream release:
    - Per page documentation
    - Localize times

 -- Martin Pitt <mpitt@debian.org>  Thu, 06 Feb 2020 09:38:26 +0000
