=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 	dh_auto_configure -- \
 		--with-networkmanager-needs-root=yes \
 		--with-cockpit-user=cockpit-ws \
+		--with-cockpit-ws-instance-user=cockpit-wsinstance \
 		--with-appstream-config-packages='[ "appstream" ]' \
 		--with-nfs-client-packages='"nfs-common"' \
 		--with-pamdir=/lib/$(DEB_HOST_MULTIARCH)/security \
