## cockpit 213

=== debian/changelog ===
cockpit (213-1~ubuntu19.10.1) eoan-backports; urgency=medium

  * No-change backport to eoan

 -- Martin Pitt <mpitt@debian.org>  Mon, 24 Feb 2020 07:06:20 +0000

cockpit (213-1) unstable; urgency=medium

  * New upstream release:
    - Inline documentation
    - Support for transient virtual machines
    - UEFI for virtual machines
    - Unattended virtual machines installation

 -- Martin Pitt <mpitt@debian.org>  Wed, 19 Feb 2020 15:06:26 +0000
