## cockpit 214.1

=== debian/changelog ===
cockpit (214.1-1~ubuntu19.10.1) eoan-backports; urgency=medium

  * No-change backport to eoan

 -- Martin Pitt <mpitt@debian.org>  Sat, 14 Mar 2020 08:40:13 +0100

cockpit (214.1-1) unstable; urgency=medium

  * New upstream release:
    - Updates: Fix unstyled button regression
    - Machines: Fix slow requests when enabling polkit access driver
    - Deprecate cockpit-docker for Fedora, Debian, and Ubuntu development
      series

 -- Martin Pitt <mpitt@debian.org>  Thu, 12 Mar 2020 17:22:22 +0100

cockpit (214-1) unstable; urgency=medium

  * New upstream release:
    - Networking: List Firewall active zones when unprivileged
    - Start Selenium tests deprecation

 -- Martin Pitt <mpitt@debian.org>  Wed, 04 Mar 2020 16:54:20 +0100
