=== debian/control ===
--- 
+++ 
@@ -45,7 +45,6 @@
             cockpit-packagekit,
 Suggests: cockpit-doc,
           cockpit-pcp,
-          cockpit-docker,
           cockpit-machines,
           xdg-utils,
 Description: Web Console for Linux servers
