## cockpit 215

=== debian/changelog ===
cockpit (215-1) unstable; urgency=medium

  * New upstream release:
    - Networking: Show additional ports for each firewall zone

 -- Martin Pitt <mpitt@debian.org>  Mon, 23 Mar 2020 06:54:27 +0000
