=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                glib-networking,
                openssh-client <!nocheck>,
                python3,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://cockpit-project.org/
 Vcs-Git: https://salsa.debian.org/utopia-team/cockpit.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/cockpit
@@ -36,16 +36,16 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         cockpit-bridge,
-         cockpit-ws,
-         cockpit-system,
-Recommends: cockpit-storaged,
-            cockpit-networkmanager,
-            cockpit-dashboard,
-            cockpit-packagekit,
-Suggests: cockpit-doc,
-          cockpit-pcp,
-          cockpit-machines,
+         cockpit-bridge (>= ${source:Version}),
+         cockpit-ws (>= ${source:Version}),
+         cockpit-system (>= ${source:Version}),
+Recommends: cockpit-storaged (>= ${source:Version}),
+            cockpit-networkmanager (>= ${source:Version}),
+            cockpit-dashboard (>= ${source:Version}),
+            cockpit-packagekit (>= ${source:Version}),
+Suggests: cockpit-doc (>= ${source:Version}),
+          cockpit-pcp (>= ${source:Version}),
+          cockpit-machines (>= ${source:Version}),
           xdg-utils,
 Description: Web Console for Linux servers
  The Cockpit Web Console enables users to administer GNU/Linux servers using a
