## cockpit 217

=== debian/changelog ===
cockpit (217-2) unstable; urgency=medium

  * debian/rules: Fix conditional for building cockpit-docker.
    Thanks to Bruno Gravato for spotting the error!

 -- Martin Pitt <mpitt@debian.org>  Tue, 21 Apr 2020 21:30:21 +0200

cockpit (217-1) unstable; urgency=medium

  * New upstream release:
    - Overview: more Insights details
    - Dialogs: new button order
    - Machines: sendings keys to VM consoles

 -- Martin Pitt <mpitt@debian.org>  Fri, 17 Apr 2020 09:14:00 +0200

cockpit (216-1) unstable; urgency=medium

  * New upstream release:
    - SELinux: Automatic application of solutions that set booleans
    - Machines: Drop virsh backend support
    - Overview: New last login banner

 -- Martin Pitt <mpitt@debian.org>  Wed, 01 Apr 2020 13:30:27 +0000
