=== debian/control ===
--- 
+++ 
@@ -104,8 +104,9 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          libvirt-daemon-system,
-         libvirt-clients | libvirt-bin
-Recommends: virtinst, libvirt-dbus, python3-gi, gir1.2-libosinfo-1.0, qemu-block-extra
+         libvirt-clients | libvirt-bin,
+         libvirt-dbus
+Recommends: virtinst, python3-gi, gir1.2-libosinfo-1.0, qemu-block-extra
 Description: Cockpit user interface for virtual machines
  The Cockpit components for managing virtual machines.
  .
