=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,16 @@
 endif
 
 # only build deprecated cockpit-docker for stable releases (backports); Debian sid/testing has no VERSION_ID
-BUILD_DOCKER = $(findstring $(shell . /etc/os-release; echo $${VERSION_ID:-unstable}),10 18.04 19.10)
+# but we can't do that for Debian 10, as backports don't allow binaries which are not in testing any more
+BUILD_DOCKER = $(filter $(shell . /etc/os-release; echo $${VERSION_ID:-unstable}),18.04 19.10)
 ifeq ($(BUILD_DOCKER),)
        export DH_OPTIONS = -Ncockpit-docker
+endif
+
+# Stop building cockpit-machines for ubuntu-1804 (backports);
+BUILD_MACHINES = $(findstring $(shell . /etc/os-release; echo $${VERSION_ID}),18.04)
+ifeq ($(BUILD_MACHINES),18.04)
+       export DH_OPTIONS = -Ncockpit-machines
 endif
 
 %:
