## cockpit 218

=== debian/changelog ===
cockpit (218-1) unstable; urgency=medium

  * New upstream release:
    - Services: Improved accessibility and mobile support
    - Overview: Add uptime information
    - Disable idle timeout by default
    - Support building without polkit

 -- Martin Pitt <mpitt@debian.org>  Wed, 29 Apr 2020 20:35:53 +0200
