=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.17.14),
                gettext (>= 0.19.7),
-               libssh-dev (>= 0.8),
+               libssh-dev (>= 0.8.5),
                zlib1g-dev,
                libkrb5-dev (>= 1.11),
                libxslt1-dev,
@@ -192,7 +192,7 @@
          adduser,
          openssl,
          systemd (>= 235),
-Conflicts: ${ws:Conflicts}
+Conflicts: firewalld (<< 0.6.0)
 Suggests: sssd-dbus
 Description: Cockpit Web Service
  The Cockpit Web Service listens on the network, and authenticates
