## cockpit 219

=== debian/changelog ===
cockpit (219-1) unstable; urgency=medium

  * New upstream release:
    - Logs: Improved filtering
    - Gain or drop administrative access in a running Cockpit session

 -- Martin Pitt <mpitt@debian.org>  Wed, 13 May 2020 19:59:55 +0200
